* {
    outline: none;
}
body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Stem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #003262;
}
a:hover {
    text-decoration: none;
}
hr.sep {
    border-top: 10px solid #074F72;
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
    background-color: white;
    border-top: 10px solid #074F72;
    padding: 20px 0;
    font-size: 0.9em;
    box-shadow: 0px 2px 2px 0px rgba(0, 1, 1, 0.1);
}
.fixed-top .logo {
    max-width: 160px;
    margin-right: 10px;
}
.fixed-top .logo img {
    width: 100%;
}
.fixed-top .menu {
    padding-top: 10px;
}
.fixed-top .right-col {
    width: 40%;
}
.section-list {
    padding-top: 40px;
    padding-bottom: 40px;
}
.section-list img {
    max-width: 150px;
    margin-bottom: 10px;
}
.section-list a {
    color: #074F72;
    font-size: 1.3em;
    text-decoration: none;
    font-weight: bold;
}
.section-list .small-font {
    font-size: 0.75em;
    line-height: 1.5em;
}
.nav-link {
    color: #074F72;
    font-weight: 700;
    padding: 0;
}
.nav-link {
    padding: .5rem 0.6rem;
}
.nav-link.no-link {
    cursor: default;
}
.nav-item .drop-list {
    display: none;
    position: absolute;
    top: 80%;
    margin-top: 1px;
    list-style: none;
    padding: 0;
}
.nav-item .drop-list li {
    background-color: #f5f5f5;
    border-bottom: 1px solid #dcdcdc;
    min-width: 230px;
}
.drop.nav-item {
    position: relative;
}
.drop.nav-item:hover .drop-list {
    display: block;
}
.nav-item .drop-list li a {
    padding: .5rem 30px;
}
.drop.nav-item .drop-list &gt; li:hover {
    background-color: #303f9f;
    transition: all 0.6s cubic-bezier(0.4, 0, 1, 1);
}
.drop.nav-item .drop-list &gt; li:hover a {
    color: white;
}
.ico-title {
    width: 120px;
    margin-right: 50px;
}
@media (max-width: 1199px) {
    .ico-title {
        width: 70px;
        margin-right: 30px;
    }
}
.cblue {
    color: #008bd2;
}
.main-padd {
    padding: 50px 0 70px 0;
}
.main-title {
    font-size: 2.1em;
    font-weight: bold;
    margin-bottom: 50px;
}
.text-wrap p {
    color: #074F72;
    font-size: 0.95em;
}
.banners-list .banner-item {
    position: relative;
    display: block;
    margin-bottom: 30px;
}
.banners-list .banner-item .info {
    position: absolute;
    top: 40%;
    width: 100%;
    left: 0;
    font-size: 1.7em;
    color: white;
    line-height: 1.05em;
    display: table-cell;
    vertical-align: middle;
}
.banners-list .banner-item .info .link {
    font-size: 0.4em;
    /*line-height: 0.6em;*/
    text-transform: uppercase;
}
.banners-list .banner-item .info i {
    margin-left: 4px;
}
.items-slider .slick-slide {
    padding: 0 10px;
}
.items-slider .slick-slide .info {
    border: 1px solid #cdcdcd;
    border-top: 0;
    padding: 20px 20px;
    min-height: 190px;
}
.items-slider .slick-slide .title {
    color: #003262;
    font-size: 1.3em;
    text-decoration: none;
    line-height: 1.2em;
    font-weight: bold;
}
.items-slider .slick-slide .price {
    margin-top: 10px;
    color: #003262;
    font-size: 1.3em;
    font-weight: 300;
}
.btn-primary {
    background-color: #008bd2;
}
.btn-primary:focus {
    box-shadow: none !important;
}
.language {
    padding-top: 5px;
}
.language a {
    display: block;
    position: relative;
    color: #b2b2b2;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1em;
    font-weight: bold;
}
.language .rus-tog {
    padding: 5px 3px 3px 3px;
    color: white;
    background-color: #074F72;
}
.language .eng-tog {
    padding: 5px 3px 3px 3px;
    color: #074F72;
}
.language .eng-tog:hover {
    background-color: #ebf6fb;
    transition-duration: 0.1s;
}
.socials {
    padding-top: 11px;
}
.socials a {
    display: inline-block;
    padding: 5px;
    background-color: gray;
    border-radius: 3px;
    width: 28px;
    text-align: center;
    line-height: 1.3em;
    height: 28px;
    font-size: 1.1em;
}
.socials a i {
    color: white;
}
.socials .vk {
    background-color: #45698c;
}
.socials .fc {
    background-color: #3c62ac;
}
.socials .inst {
    background: #833ab4;
    background: -webkit-radial-gradient(30% 107%,circle,#fdf497 0,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%);
    background: -o-radial-gradient(30% 107%,circle,#fdf497 0,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%);
    background: radial-gradient(circle at 30% 107%,#fdf497 0,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90%);
}
.socials .ytube {
    background-color: #e73825;
}
.socials .whats {
    background-color: #61b25d;
}
.phones a {
    color: #074F72;
    font-weight: 700;
}
.phones .call_phone_top {
    font-size: 1.3em;
    font-weight: 800;
}
footer {
    background-color: #074F72;
}
footer .sep {
    border-top: 1px solid #fdfcfd;
    margin-bottom: 0;
    margin-top: 0;
}
.sub-sub-footer {
    padding-top: 30px;
    padding-bottom: 30px;
    color: white;
    font-weight: 300;
    font-size: 0.95em;
}
.sub-sub-footer .outer-link {
    color: white;
}
.sub-sub-footer div {
    margin-top: 7px;
}
.sub-sub-footer div:first-of-type {
    margin-top: 0;
}
.footer-info {
    padding-top: 60px;
    padding-bottom: 50px;
    color: white;
}
.footer-info a {
    color: white;
    line-height: 1.3em;
    font-weight: 300;
}
.footer-info .call_phone_top {
    font-weight: 700;
    font-size: 40px;
}
.large-label {
    font-weight: 300;
    font-size: 2em;
    margin-bottom: 5px;
}
.call_phone_top {
    font-size: 2.8em;
    font-weight: bold;
    line-height: 1.2em;
}
.email-label, .address-label {
    font-size: 0.95em;
    font-weight: 300;
    margin-bottom: 10px;
}
.email-label {
    margin-top: 20px;
}
.small-head {
    font-size: 1.1em;
    font-weight: 500;
    padding-top: 10px;
    margin-bottom: 20px;
}
.small-item {
    font-size: 0.85em;
    display: block;
}
.menu-wrap .row {
/*    margin-left: 0;
    margin-right: 0;*/
}
.copyr {
    font-size: 0.9em;
    font-weight: 300;
}
.social-wrap {
    padding-top: 50px;
}
.contacts-block .row {
/*    margin-left: 0;
    margin-right: 0;*/
    /*padding-left: 30px;*/
}
.social-block a {
    display: inline-block;
    padding: 5px;
    background-color: white;
    border-radius: 30px;
    width: 29px;
    text-align: center;
    line-height: 1.1em;
    height: 28px;
    font-size: 1.1em;
}
.social-block a i {
    color: #074F72;
}
.menu-wrap {
    margin-bottom: 30px;
}
.video-wrap {
    padding-top: 60px;
}
.fixed-top .nav-btn {
    display: none;
}
.mobile-nav {
    display: none;
}
footer .logo {
    width: 200px;
    float: right;
}
#go-to-top {
    display: none;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 20px;
    bottom: 15px;
    cursor: pointer;
    z-index: 5000;
    outline: none;
    background: url(/local/templates/silver-new-en/assets/img/icons/go-to-top.jpg);
    background-size: cover;
    opacity: 0.8;
    transition: opacity ease;
}
#go-to-top:hover {
    opacity: 1;
}
@media (min-width: 1200px) {
    .footer-info .contacts-block {
        padding-left: 43px;
    }
}
@media (max-width: 1200px) {
    .fixed-top .socials {
        display: none;
    }
    .fixed-top .right-col {
        width: 25%;
    }
}
@media (max-width: 1023px) {
    body {
        position: relative;
    }
    .fixed-top {
        padding: 10px 0
    }
    .video-wrap {
        padding-top: 40px;
    }
    .fixed-top .phones {
        display: none;
    }
    .fixed-top .menu {
        display: none;
    }
    .fixed-top .right-col {
        width: 50px;
        float: left !important;
        margin-left: 20px;
    }
    .fixed-top .nav-btn {
        display: block;
        font-size: 2.2em;
    }
    .fixed-top .nav-btn a {
        color: #074F72;
    }
    .language .rus-tog {
        padding: 3px;
        color: white;
        background-color: #074F72;
    }
    .language .eng-tog {
        padding: 3px;
        color: #074F72;
    }
    .mobile-nav {
        display: block;
        background-color: white;
        box-shadow: 0px 2px 2px 0px rgba(0, 1, 1, 0.1);
        position: fixed;
        top: 80px;
        height: calc(100% - 80px);
        width: 100%;
        left: 0;
        z-index: 71;
        overflow-y: auto;
    }
    .mobile-nav.hide {
        display: none;
    }
    .mobile-nav-wrap {
        /*padding-top: 100px;*/
        max-height: 100%;
        font-size: 1.3em;
    }
    .mobile-nav-wrap ul {
        list-style-type: none;
        padding: 0;
    }
    .drop.nav-item i {
        float: right;
        margin-top: 3px;
        line-height: 150%;
    }
    .drop.nav-item i.hide {
        display: none;
    }
    .drop.nav-item:hover .drop-list {
        display: none;
    }
    .mobile-nav-wrap ul .nav-link {
        padding: 1rem 2.6rem;
        border-bottom: 1px solid #dcdcdc;
    }
    .mobile-nav-wrap .drop-list.view {
        display: block !important;
        position: relative !important;
        top: 0;
        margin-top: 0;
    }
    .mobile-nav-wrap .drop-list li a {
        padding: 1rem 5.5rem;
    }
    .mobile-nav-wrap .phones {
        text-align: center;
    }
    .mobile-nav-wrap .socials {
        text-align: center;
        font-size: 0.7em;
        margin-bottom: 30px;
    }
    .banner-item img {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .video-wrap {
        padding-top: 82px;
    }
/*    .section-list {
        padding-left: 0;
        padding-right: 0;
    }*/
    .section-list img {
        max-width: 90%;
    }
    .section-list a {
        font-size: 0.9em;
    }
    .footer-info .call_phone_top {
        font-size: 33px;
    }
}
@media (max-width: 767px) {
    .main-title {
        font-size: 1.5em;
    }
    .ico-title {
        width: 50px;
    }
    .footer-info .col-auto.mr-auto {
        width: 50%;
        margin-bottom: 30px;
    }
    .section-list .col-12 {
        margin-bottom: 50px;
    }
    .banners-list .banner-item .info {
        font-size: 1.4em;
    }
    footer .logo {
        width: 130px;
    }
    .slick-next.slick-arrow {
        right: 25px;
    }
    .slick-prev.slick-arrow {
        left: 25px;
        z-index: 1;
    }
}
@media (max-width: 430px) {
    .main-title {
        font-size: 1.1em;
        margin-bottom: 30px;
    }
    .ico-title {
        margin-right: 10px;
        width: 30px;
    }
    .banners-list .banner-item .info {
        font-size: 1.2em;
    }
    .section-list {
        padding-left: 12px;
        padding-right: 12px;
    }
    .section-list .row {
        margin-right: 0;
        margin-left: 0;
    }
    .section-list .row .col-3 {
        padding-left: 3px;
        padding-right: 3px;
    }
}
@media (max-width: 333px) {
    .footer-info .call_phone_top {
        font-size: 38px;
    }
}
@media (max-width: 320px) {
    .section-list a {
        font-size: 0.8em;
    }
}
@media (max-width: 317px) {
    .footer-info .call_phone_top {
        font-size: 35px;
    }
}
.p0 {
    padding: 0;
}
.p20x0 {
    padding: 20px 0;
}
.banner {
  width: 100%;
  background-image: url(/upload/medialibrary/37f/37fec4cf6e75eca33654d5da1a96591a.png);
  background-position: center center;
  background-size: cover;
  padding: 50px;
}
.banner-label {
  color: #fff;
  font-weight: 600;
  font-size: 2.1rem;
  font-family: Stem;
  line-height: 1.9rem;
}
.banner-button div {
  margin-top: 240px;
  display: inline-block;
  margin-bottom: 20px;
  border: 10px solid white;
  padding: 20px;
}
a.banner-button {
  font-family: Stem;
  font-weight: 500;
  font-size: 1.6rem;
  color: #fff;
}
.banner-button div:hover {
  background-color: #fff;
  cursor: pointer;
}
a.banner-button :hover {
  color: #003262;
  text-decoration: 0;
}
@media (max-width: 1200px) {
  .banner-button div {
    margin-top: 100px;
  }
}
@media (max-width: 768px) {
  a.banner-button {
    font-size: 1.2rem;
  }
}
@media (max-width: 576px) {
  .banner-label {
    font-size: 1.8rem;
  }
}
@media (max-width: 526px) {
  .banner-button div {
    margin-top: 30px;
  }
}
@media (max-width: 400px) {
  a.banner-button {
    font-size: 1rem;
  }
  .banner-label {
    font-size: 1.2rem;
  }
  .banner {
    padding: 30px;
  }
  .banner-button div {
    padding: 10px;
    border-width: 5px;
  }
}
@media (max-width: 320px) {
  .banner {
    padding: 20px;
  }
  .banner-label {
	  margin-bottom: 10px;
          line-height: 1.5rem;
  }

}